﻿body { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; color: #8080C0}
body a { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; color: #8f91ed}
body a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; color: #ff6300}
body a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; color: #6badef}

.Illustrations {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: bold; color: #7488DA}
.euros {
	color: #800080;
}


.heading4AncienBonadresse {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #8080C0;
}	


	.heading1AncienBonadresse
	{
	font-family: Georgia;
	font-size: 19px;
	font-weight: bold;
	color: #8080C0;
	}
	
	.copyrightsAncienBonadresse {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #8080C0;
}

.big-heading-bedroom {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #003399;
	text-align: center;
	font-weight: bold;
}

.transit-small-description2 {
	font-family: Tahoma;
	font-size: 10px;
	color: #666666;
	text-transform: none;
}